#TB .ie6{
	background:#222;
	color:white;
	padding:20px 0;
	height:60px;
	line-height:1.5em;
	text-align:center;
}
	#TB .ie6 div{
		text-align:left;
		margin:0 auto;
		width:800px;
	}
	#TB .ie6 a{
		color:#C0E4E0;
		text-decoration:underline;
	}
#TB{
	background-position:0 100px !important
}
#TB .mainstage .headline {
	background-image: none;
	background-color: #222222;
}
#TB .mainstage a.main_story .headline h2 span {
	background-image: url(link_arrow_orange_bg.gif);
}

#TB .mainstage .stories_nav_up a {
	background-image: url(stories_nav_up.gif);
}
#TB .mainstage .stories_nav_down a {
	background-image: url(stories_nav_down.gif);
}
#TB .mainstage ul.stories {
	margin-left: 0;
}
#TB .mainstage ul.stories li.story {
	background-image: none;
	background-color: #222222;
	margin-left: 12px;
}
#TB .mainstage ul.stories li.story_hover {
	background-color: black;
}

#TB .mainstage ul.stories li.current_story {
	background-image: url(orange_arrow.gif);
	margin-left: 0;
}

#TB .mainstage ul.stories li.story .thumbnail {
	background-image: none;
	padding-left: 14px;
	padding-top: 15px;
	height: auto;
	width: 89px;
}
#TB .mainstage ul.stories li.story .thumbnail img {
	padding-left: 0;
	padding-top: 0;
	border: 2px solid white;
}
#TB .mainstage ul.stories li.current_story .thumbnail {
	padding-left: 2px;
}
#TB #region-picker li.selected {
	width: 150px;
}

#TB #region-picker.active {
	background-image: url("./img/ie6/map-light.gif");
}

#TB #region-picker li.selected {
	background-image: url("./img/ie6/wwf-globe.gif") !important;
}

#TB #region-picker li.selected a {
	background-image: url("./img/ie6/region-picker-bg.gif");
}

#TB #nav li {
	display: inline;
	position: relative;
}

#TB #nav li a {
	display: block;
	float: left;
	background-image: url("./img/ie6/main-nav-arrow.gif");
}

#TB #nav, #TB #nav li.right a {
	border: 0 !important;
}

#TB #nav .home-link a {
	background-image: url("./img/ie6/home-icon.gif") !important;
}

#TB #nav li ul {
	/* display: block !important; */
	left: 0;
	top: 32px;
}

#TB #nav li ul li a {
	width: 100%;
}

#TB #header .auxiliary-nav {
	position: absolute;
	left: 150px;
	top: 8px;
}

#TB #search {
	width: 230px;
}

#TB #search #search-button {
	line-height: 10;
}

#TB #nav li.inline a {
	float: none;
	display: inline-table;
}

#TB #nav li.highlight {
	width: 120px;
}

#TB .auxiliary-nav .rss {
	border-right: 0;
	margin-right: 0;
}

#TB #subnav .parent li li a {
	height: 100%;
}

#TB .bodytext p {
	margin-bottom: 20px;
}

#TB .image-caption .meta {
	width: 140px;
}

#TB .main-column .listing.with-thumbs h2 {
	margin: -10px 0 0 -70px !important;
	border: 0;
}

#TB .main-column .listing .more-links {
	top: 8px;
	right: 10px;
}

#TB .listing ul, #TB .listing li {
	width: 100%;
	clear: both;
}

#TB .main-column .listing li img.thumb {
	margin-left: -40px !important;
}

#TB .main-column .listing li h3, #TB .main-column .listing li .meta {
	padding-left: 80px !important;
}

#TB .main-column .paged .paging {
	width: 100%;
	height: 40px;
}

#TB .main-column .paging ul.page-numbers {
	position: absolute;
	top: -50px;
	left: 80px;
}

#TB .main-column .paging ul.page-numbers li {
	width: auto!important;
}

#TB .main-column .paging ul.page-numbers li a,
#TB .main-column .paging ul.page-numbers li span {
	float: left !important;
}

#TB .main-column .paged .paging .prev,
#TB .main-column .paged .paging .next {
	position: absolute;
	height: 20px;
	width: 20px;
	overflow: hidden;
}

#TB .main-column .paged .paging .prev {
	left: 0;
	float: left;
}

#TB .main-column .paged .paging .next {
	right: 0;
	float: right;
}

#TB .main-column .rss {
	background-position: 0 0;
}

#TB .main-column .boxed.col6.col6.with-icons h2 {
	margin: -10px 0 0 -10px;
}

#TB .main-column .boxed.col6.with-icons h3,
#TB .main-column .boxed.col6.with-icons p.meta {
	margin: 0 0 0 -150px;
}

#TB .main-column .boxed.col6.with-icons p {
	margin: 0 0 0 -70px;
}

#TB .main-column .boxed.col6.col6.bodytext h2 {
	margin: -10px 0 15px -70px;
	border-top: 0;
}

#TB .main-column .listing.with-descriptions h3 {
	position: relative;
	left: -80px;
}

#TB .main-column .listing.double h3 {
	margin: -15px 0 0 -110px;
	width: 90%;
}

#TB .main-column .listing.double p {
	margin: 0 0 0 -30px;
	width: 90%;
}

#TB .main-column .listing.double img.thumb {
	position: absolute;
	left: -90px;
}

#TB .main-column .donate .inner {
	background-color: #002F3D;
}

#TB .main-column .species .inner li {
	width: 100%;
}

#TB .main-column .links.multiple .last {
	width: 200px !important;
	float: left;
}

#TB .main-column .links.multiple ul li {
	width: 100%;
}

#TB .main-column .comments {
	position: relative;
}

#TB .main-column .comments h2 {
	margin: 0 0 0 -330px !important;
}

#TB .main-column .comments .comment {
	width: 470px !important;
	margin: 0 0 0 -330px !important;
	list-style: none;
}

#TB .main-column .comments .comment-content {
	margin: 0 0 0 -330px !important;
	width: 100%;
	margin: 0;
}

#TB .main-column .comments .meta {
	position: absolute;
	left: 0;
}

#TB .main-column .listing.actions h2 {
	margin: -15px 0 0 -50px;
	width: 100%;
	border-bottom: 0;
}

#TB .main-column .listing.actions h3 {
	margin: -15px 0 0 -50px;
	width: 90%;
	padding-top: 10px;
}

#TB .main-column .listing.actions p {
	margin: 0 0 0 30px;
	width: 90%;
}

#TB .main-column .listing.actions .thumbnail {
	margin-top: 10px;
}

#TB .main-column .blog ul li {
	width: 85%;
}

#TB .main-column .blog ul li .thumbnail {
	margin-top: 15px;
}

#TB #secondary-content .paging .prev,
#TB #secondary-content .paging .next {
	height: 20px;
	width: 20px;
	overflow: hidden;
}

#TB .actions.feature h3 {
	background-color: transparent;
}

#TB .right-column .actions .button {
	margin-left: 90px;
}

#TB .right-column .with-thumbs h4,
#TB .right-column .with-thumbs p {
	position: relative;
	left: 90px;
	width: 180px;
}

#TB #tertiary-content .teasers .col4 {
	margin-right: 12px;
}

#TB #tertiary-content .priorities .content li li {
	float: left;
	clear: none;
	margin-right: 15px;
}

#TB #tertiary-content .priorities .tabs li {
	float: left;
	clear: none;
}

#TB #tertiary-content .priorities .paging .next {
	position: absolute;
	right: 0;
	top: 0;
}

#TB #tertiary-content .sitemap li {
	margin-right: 15px;
	width: 120px;
}

#TB .video .share-links li {
	float: left;
	clear: none;
}

